*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Dancing Script', cursive;
font-family: 'Josefin Sans', sans-serif;
}
.navbar{
    display: flex;
    align-items: center;
    padding: 20px;
}
nav{
    flex:1;
    text-align: right;
}
nav ul{
    display: inline-block;
    list-style-type: none;
}
nav ul li{
    display: inline-block;
    margin-right: 20px;
}
a{
    text-decoration: none;
    color: #555;
}
p{
    color: #555;
}
.container{
    max-width:95%;
    margin: auto;
    padding-left: 25px;
    padding-right:25px;
}
.row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around;
}
.col-2{
    flex-basis: 50%;
    min-width: 300px;
}
.col-2 img{
    max-width: 100%;
    padding: 50px 0px;
}
.col-2 h1{
    font-size: 50px;
    line-height: 60px;
   
}
.btn{
    display: inline-block;
    background: #ff523b;
    color: white;
    padding: 8px 30px;
    margin: 30px 0;
    border-radius: 30px;
    transition: background 0.5s;
}.btn:hover{
    background: #794949;
}
.header{
    background:radial-gradient(#fff,#ffd6d6);
}
.header .row{
    margin-top: 60px;

}
.catagories{
    margin: 70px 0;
   
}
.col-3{
    flex-basis: 30%;
    min-width: 250px;
    margin-bottom: 30px;
}
.col-3 img{
    width: 100%;
}
.s-container{
    max-width: 80%;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
}
.col-4{
    flex-basis: 25%;
    padding: 10px;
    min-width: 200px;
    margin-bottom: 50px;
    transition:transform 0.5s;
}
.col-4 img{
    width: 100%;
}
.title{
    text-align: center;
    margin: 0 auto 80px;
    position: relative;
    line-height: 60px;
    color: #080808;
}
.title::after{
    content: '';
    background: #ff523b;
    width: 80px;
    height: 5px;
    position: absolute;
    border-radius: 5px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
h4{
    color: #0b0b0b;
    font-weight: normal;
    margin-top: 5px;
    margin-bottom:8px;
}
.col-4 p{
    font-size: 14px;
    margin-bottom: 8px;
}
.col-4:hover{
    transform: translateY(-15px);
}
.rating .fa{
    color:#ff523b;
}
.offer{
    background: radial-gradient(#fff,#ffd6d6);
    margin-top: 80px;
    padding: 30px 0;
}

 .col-2 .offer-img{
    padding: 100px;
}
small {
    color: rgb(147, 143, 143);
}
.test{
    padding-top: 100px;
}
.test .col-3{
    text-align: center;
    padding: 40px 20px;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
    cursor: pointer;
    transition: transform 0.5s;
}
.test .col-3 img{
    width: 50px;
    margin-top: 20px;
    border-radius: 50%;
}
.test .col-3:hover{
transform: translateY(-10px);
}
.fa.fa-quote-left{
    font-size: 34px;
    color: #ff523b;
}
.col-3 p{
    font-size: 12px;
    margin: 10px 0;
    color: #777;
}
.test .col-3 h3{
    font-weight: 600;
    font-size: 15px;
    color: #555;
}
.brands{
    margin: 100px auto;
}
.col-5{
    width: 160px;
}
.col-5 img{
    width: 100%;
    cursor: pointer;
    filter: grayscale(100%);
}
.col-5 img:hover{
    filter: grayscale(0);
}
.footer{
    background: #000;
    color: #8a8a8a;
    font-size: 15px;
    padding: 60px 0 20px;
}
.footer p{
    color: gray;
}
.footer h3{
    color: #fff;
    margin-bottom: 20px;
}
.footer-col-1,.footer-col-2,.footer-col-3,.footer-col-4{
    min-width: 250px;
    margin-bottom: 20px;
}
.footer-col-1{
    flex-basis: 30%;
}
.footer-col-2{
    flex: 1;
    text-align: center;
}
.footer-col-2 img{
width: 180px;
margin-bottom: 20px;
}
.footer-col-3,.footer-col-4{
    flex-basis: 12%;
    text-align: center;

}
ul{
    list-style: none;
}
.app-logo{
    margin-top: 20px;
}
.app-logo img{
    width: 120px;
}
.footer hr{
    border: none;
    background: #b5b5b5;
    height: 1px;
    margin: 20px 0;
}
.end{
    text-align: center;
}
.menu{
    width: 28px;
    margin-left: 20px;
    display: none;
}
@media only screen and (max-width :800px)
 {
    nav ul{
        position: absolute;
        top: 70px;
        left: 0;
        background: #474343;
        width: 100%;
        overflow: hidden;
        transition:max-height 0.5s;
    }
    nav ul li{
        display: block;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-right: 50px;
    }
    nav ul  li a{
       color:white
    }
    .menu{
        display: block;
        cursor: pointer;
    }
}
@media only screen and (max-width :600px){
.row{
    text-align: center;
}
.col-2,.col-3,.col-4{
    flex-basis: 100%;
}
h1{
    text-align: center;
}
.product .row{
    text-align: left;
}
.product .col-2{
    padding: 20px 0;
}
.product h1{
    font-size: 25px;
    line-height: 30px;
}
.cart-info p{
    display: none;
}
.abt .row{
text-align: left;
}



    
    
}

.row-2{
    justify-content: space-between;
    margin: 80px auto 40px;
}
select{
    border: 1px solid #ff523b;
    padding: 5px;
}
select:focus{
    outline: none;
}
.pg-btn{
    margin: 0 auto 80px;
}
.pg-btn span{
    display:inline-block;
    border: 1px solid #ff523b;
    margin-left: 8px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
}
.pg-btn span:hover{
    background: #ff624d;
    color: #ffffff;
}
.product{
    margin-top: 60px;
}
.product .col-2 img{
    padding: 0;
}
.product .col-2{
    padding: 20px;
}
.product .col-2 h4{
    margin: 20px 0;
    font-weight: bold;
    font-size: 20px;
}
.product .col-2 select{
    display: block;
    padding: 10px;
    margin-top: 20px;
}
.product .col-2 input{
    width: 40px;
    height: 30px;
    padding-left: 10px;
    margin-right: 10px;
    font-size: 20px;
    border:  1px solid #ff523b;

}
input:focus{outline: none;}
.product .fa{
    margin-left: 10px;
    color:#ff523b;
}
.s-img-row{
    display: flex;
    justify-content: space-between;
}
.s-img-col{
    flex-basis:24%;
    cursor: pointer;
}
.cart{
    margin: 70px auto;
}
table{
    width: 100%;
    border-collapse: collapse;
}
.cart-info{
    display: flex;
    flex-wrap: wrap;
}
th{
    padding: 5px;
    text-align:left;
    color: #fff;
    background: #ff523b;
    font-weight: 400;
}
td{
    padding: 10px 5px;
}
td input{
    width: 40px;
    height: 30px;
}
td a{
    color: #ff523b;
    font-size: 12px;
}
td img{
    width: 90px;
    height: 80px;
    margin-right:10px ;
}
.total-price{
    display: flex;
    justify-content: flex-end;
}
.total-price table{
    border-top: 3px solid #ff523b;
    width: 100%;
    max-width: 330px;
}
td:last-child{
text-align: right;
}
th:last-child{
    text-align: right;
    }
.account{
    padding: 50px 0;
    background:radial-gradient(#fff,#ffd6d6);
}
.form{
    background: #ffffff;
    width: 300px;
    height: 400px;
    text-align: center;
    position: relative;
    
    padding: 20px 0;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
    margin:auto;
    overflow: hidden;
}
.form span{
    font-weight: bold;
    padding:  0 10px;
    color: #555;
    width: 100px;
    display: inline-block;
    cursor: pointer;

}
.form-btn{
    display: inline-block;

}
.form form{
    max-width: 300px;
    position: absolute;
    padding: 0 20px;
    top: 130px;
  transition: transform 1s;
}

form input{
    width: 100%;
    height: 30px;
    padding: 0 px;
    margin: 10px 0;
    border: 1px solid #ccc;
}
form .btn{
    width: 100%;
    border: none;
    cursor: pointer;
    margin: 10px 0;
}
form .btn:focus{
    outline: none;
}
#login{
left: -300px;
}
#regs{
    left: 0;
}
#hr{
    width: 100px;
    border: none;
    height: 3px;
    background: #ff523b;
    margin-top: 8px;
    transform: translateX(100px);
    transition: transform 1s;
}

.chng{
    height: 250px;
    width: 300px;
}
.chng:hover{
    transform: translateY(-10px);
}
.abot{
    height: 300px;
    width: 500px;

}

